/* Title{Black} Files{black.gif} */

body{color: #FFFF00;font-family: Arial, Helvetica, Sans-Serif;background: #000000  ;margin-top: 0px;}

a:active{color: #ffff00;}

a:link{color: #ffff00;}

a:visited{color: #ffff00;}

a:hover{color: #ffff00;

table{table-align: center;}

td{color: #ffff00 font-family: Comic Sans-Serif;}

td.image{background-color: #000000;}

td.thumb{font-size: x-small;font-weight: normal;text-align: left;}

td.title{font-weight: bold;}

td.info{font-weight: bold;}

td.small{font-size: small;font-style: italic;}

img.thumb{border: medium solid #ffffff;
}

img.main{border: thick solid #000000;
}
